Subject: Mailing Notice

From: "william c. rinehuls" <[email-masked]>
Date: Tue, 21 Jan 1997 15:40:05 -0500 (EST)

Greetings:

The next two mailings of SC22 documents will probably reach you all in
reverse order.  One mailing has only document SC22 N2397 which is a Final
CD and which I packaged as separate distribution package because of the
necessity to coordinate closely with ITTF on circulation and closing
dates.  It is being send out ahead of the mailing containing documents
SC22 N2383 through N2396.

Hopefully you will have both mailings in good time, but don't be alarmed
if you receive N2397 ahead of the other package.

Best regards

Bill Rinehuls